Subject: [nvo3] Question on VxLAN RFC

From: Sambath Kumar Balasubramanian <[email-masked]>
Date: Sat, 14 Sep 2013 09:51:44 -0700

Hi,

  I have a question on draft-mahalingam-dutt-dcops-vxlan-04. On the section
4.1 if the both VMs are part of the same VTEP then I would assume that it
will be bridged. So even though it is not mentioned in the spec, it looks
to me that there is a layer2 bridge in the packet pipeline between the VM
and the VxLAN forwarding logic. Can someone clarify this?

Thanks,
Sambath

---

From: Lizhong Jin <[email-masked]>
Date: Mon, 16 Sep 2013 11:15:53 +0800

Hi Sambath,
Your understanding is right. You could also refer to section 3.1 of
http://tools.ietf.org/html/draft-ietf-nvo3-framework-03, or section section
3 of http://tools.ietf.org/html/draft-ietf-nvo3-dataplane-requirements-01.

Note that draft-mahalingam-dutt-dcops-vxlan-04 is not RFC, it is an
individual draft.

Regards
Lizhong

> ---------- Forwarded message ----------
> From: Sambath Kumar Balasubramanian <[email-masked]>
> To: [email-masked]
> Cc:
> Date: Sat, 14 Sep 2013 09:51:44 -0700
> Subject: [nvo3] Question on VxLAN RFC
> Hi,
>
>   I have a question on draft-mahalingam-dutt-dcops-vxlan-04. On the
> section 4.1 if the both VMs are part of the same VTEP then I would assume
> that it will be bridged. So even though it is not mentioned in the spec, it
> looks to me that there is a layer2 bridge in the packet pipeline between
> the VM and the VxLAN forwarding logic. Can someone clarify this?
>
> Thanks,
> Sambath
>
> ______________________________
>
>